/**********************************************************
				Authentication Styles
**********************************************************/
/* line 8, ../sass/authentication.scss */
#account-creation_form .id_state,
#account-creation_form .dni,
#account-creation_form .postcode {
  display: none;
}

/* line 13, ../sass/authentication.scss */
#create-account_form p {
  margin-bottom: 8px;
  color: #999;
}

/* line 21, ../sass/authentication.scss */
#login_form .page-subheading {
  margin-bottom: 36px;
}
/* line 24, ../sass/authentication.scss */
#login_form .submit {
  float: left;
  margin-right: 10px;
}
/* line 28, ../sass/authentication.scss */
#login_form .lost_password {
  float: left;
  margin-top: 7px;
}
/* line 31, ../sass/authentication.scss */
#login_form .lost_password a {
  color: #ff0707;
  font-size: 11px;
}
/* line 34, ../sass/authentication.scss */
#login_form .lost_password a:hover {
  color: black;
}

/* line 41, ../sass/authentication.scss */
.cs_bloklogin {
  background-color: #fff;
  overflow: hidden;
}
/* line 44, ../sass/authentication.scss */
.cs_bloklogin .box {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 10px;
}

@media (min-width: 768px) and (max-width: 1199px) {
  /* line 51, ../sass/authentication.scss */
  .three_column .cs_bloklogin > div {
    width: 100%;
    margin-bottom: 12px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  /* line 57, ../sass/authentication.scss */
  .three_column #login_form .page-subheading {
    margin-bottom: 5px;
  }
}

/* line 63, ../sass/authentication.scss */
#account-creation_form .checkbox {
  margin-bottom: 12px;
}

/* line 66, ../sass/authentication.scss */
p.required {
  margin: 15px 0;
}

/* line 69, ../sass/authentication.scss */
#account-creation_form h3.page-subheading {
  font-weight: 600;
}

/* line 72, ../sass/authentication.scss */
inut#passwd {
  margin-bottom: 7px;
}

/* line 75, ../sass/authentication.scss */
label.top {
  color: #666;
  font-size: 13px;
  font-weight: 600;
}
